.float{
	position:fixed;
	width:41px;
	height:39px;
	bottom:60px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:85px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:400;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
    background-color:#fff;
}


.float_teoria{
	position:fixed;
	width:49px;
	height:46px;
	bottom:370px;
	right:25px;
	background-color:#25d366;
	color:#FFF;
	border-radius:95px;
	text-align:center;
    font-size:38px;
	box-shadow: 2px 2px 3px #999;
    z-index:400;
}
.float_teoria:hover {
	text-decoration: none;
	color: #25d366;
    background-color:#fff;
}

.float_ejercicio{
	position:fixed;
	width:49px;
	height:46px;
	bottom:370px;
	right:25px;
	background-color:#25d366;
	color:#FFF;
	border-radius:95px;
	text-align:center;
    font-size:38px;
	box-shadow: 2px 2px 3px #999;
    z-index:400;
}
.float_teoria:hover {
	text-decoration: none;
	color: #25d366;
    background-color:#fff;
}